import 'package:fis_jsonrpc/rpc.dart';

///网络质量不佳会诊通知
class NetworkErrConsultationNotificationHandler
    extends NotificationHandler<NetworkErrConsultationNotification> {
  NetworkErrConsultationNotificationHandler()
      : super(NotificationTypeEnum.NetworkErrConsultationNotification);

  @override
  void execute(NetworkErrConsultationNotification message) {
    super.execute(message);
  }
}
